#!/bin/bash
cat <<EOF > kirjatöö.html
<!doctype html>

<html lang="et" moznomarginboxes mozdisallowselectionprint>
<head>
  <meta charset="utf-8">
  <meta name=viewport content="width=device-width, initial-scale=1">

  <title>Sidevõrgud kirjalik kodutöö</title>
  <meta name="description" content="Järjestikliidese standardiseerimine ja kasutus (RS-232; RS-449; RS-485)">
  <meta name="author" content="Arti Zirk <arti.zirk@gmail.com>">

  <style type="text/css">
body {
    margin: 40px auto;
    max-width: 650px;
    line-height: 1.6;
    font-size: 18px;
    color: #444;
    padding: 0 10px
}

h1,h2,h3 {
    line-height: 1.2;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

video,img {
    max-width: 100% !important;
	height: auto !important;
}

@media print {
  @page { margin: 0; }
  body { margin: 1.6cm; }
}

  </style>
</head>
<body>
EOF
cmark < kirjatöö.md >> kirjatöö.html
cat <<EOF >> kirjatöö.html
</body>
</html>
EOF
